Subject: Trainer Candidate - Oindrilla Basu
From: Oindrilla Basu <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 17 Jul 2021 07:42:39 -0400

| | Tech Support Test

Name | Oindrilla Basu
E-mail | [email-masked]
Phone Number | (91) 9899364276
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Vertex Global Services | Manager Training | Currently working | 54000
Previous Employer 1 | Concentrix IBM Daksh Pvt Ltd | Assistant Manager Training | March 2021 | 32000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days or less (negotiable)

Please briefly describe your work experience specifically in training?

My name is Oindrilla Basu, working here as a Training Manager for an e-commerce campaign

I carry 7+ years experience which includes 5 years in training and exposure in E-commerce & Content Moderation business

I have joined Vertex few months back and my journey has been amazing; I am enjoying my work as a people manager and leading training function for its key deliverable

o Evaluate/Analyse and identify training needs to meet process objectives
o Working with the external and internal stakeholders in reviewing the training SOP and updating the same
o Prepare Training content and manuals as per requirement
o Working closely with quality team in driving the performance

Speaking about my previous experience, I had an exposure to Content Moderation where I have worked as Senior trainer and transition trainer for Malaysia, Bangalore and hyderabad locations where we have handled training of ramp up more than 500+ employees. Also, I carry experience as an Assistant Manager Training for more than 2 years

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Managing Adult learning for content moderation process wherein we have diversity of candidates and we need to go through all types of content and in the same ground, we need to make all the audience comfortable
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Basic difference between good and great customer service is that we are keeping our customers satisfied and that with loyaltyq
What according to you makes you a good candidate for this position? | Passionate and ability to inspire a dynamic te
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |